i {
    font-family: 'FontAwesome';
}

a {
    text-decoration: none;
    color: #fff;
}

/* Style section banner */

.box-banner {
    position: relative;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45vh;
}

    .box-banner img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .box-banner .filter-bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.4);
    }

    .box-banner .title-banner {
        position: absolute;
        top: 60%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

        .box-banner .title-banner h1 {
            color: #fff;
            font-size: 48px;
            font-weight: 600;
            line-height: 57px;
            margin: 0px 0px 15px;
            text-align: left;
        }

        .box-banner .title-banner span {
            display: block;
            color: #fff;
            font-size: 24px;
            font-weight: 500;
            line-height: 26px;
            margin: 0px 0px 40px;
            text-align: left;
        }

        .box-banner .title-banner .back-page {
            width: 100%;
        }
.hvr-sweep-to-right:hover {
    background: #57A49A !important;
}
.box-banner .title-banner .back-page a {
    color: #fff;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-align: left;
    text-transform: uppercase;
}

                .box-banner .title-banner .back-page a:not(:last-child):after {
                    content: "/";
                    margin: 0px 5px;
                }

/* Style section intro */

.box-intro {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}

    .box-intro .wrap {
        padding: 0px 10px;
    }

    .box-intro .wrap-intro {
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .box-intro .wrap-intro .left-intro {
            width: 70%;
            display: flex;
            flex-direction: column;
            padding: 60px 10px 60px 0px;
        }

            .box-intro .wrap-intro .left-intro h1 {
                color: #474d4b;
                font-size: 39.998px;
                font-weight: 600;
                letter-spacing: 0.79996px;
                line-height: 43.9978px;
                margin: 0px 0px 12px;
                text-align: left;
            }

            .box-intro .wrap-intro .left-intro p {
                color: #1f2933;
                font-size: 14px;
                line-height: 24px;
                margin: 0px 0px 10px;
                text-align: left;
            }

        .box-intro .wrap-intro .right-intro {
            width: 30%;
            padding: 0px 10px;
        }

            .box-intro .wrap-intro .right-intro .card-intro {
                display: flex;
                align-items: center;
                justify-content: center;
                flex-direction: column;
                border: 10px solid #2f3231;
                background-color: #474d4b;
                max-width: 400px;
                padding: 10px;
                margin: 0 auto;
            }

                .box-intro .wrap-intro .right-intro .card-intro img {
                    width: 150px;
                    height: auto;
                }

                .box-intro .wrap-intro .right-intro .card-intro span {
                    font-size: 18px;
                    font-weight: 600;
                    color: #fff;
                    line-height: 30px;
                    text-align: center;
                }

                .box-intro .wrap-intro .right-intro .card-intro p {
                    font-size: 14px;
                    font-weight: 500;
                    letter-spacing: 0.76px;
                    color: #fff;
                    line-height: 27px;
                    text-align: center;
                }

/* Style section word-tour */

.box-word-tour {
    width: 100%;
    padding: 30px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fafafa;
}

    .box-word-tour .wrap-word-tour {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

        .box-word-tour .wrap-word-tour .title-word-tour {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
        }

            .box-word-tour .wrap-word-tour .title-word-tour h1 {
                color: #474d4b;
                font-size: 39.998px;
                font-weight: 600;
                letter-spacing: 2px;
                line-height: 43.9978px;
                margin: 0px 0px 12px;
                text-align: center;
                text-transform: uppercase;
            }

            .box-word-tour .wrap-word-tour .title-word-tour p {
                color: #1f2933;
                font-size: 20px;
                letter-spacing: 0.8px;
                line-height: 25px;
                margin: 0px 0px 12px;
                text-align: center;
            }

        .box-word-tour .wrap-word-tour .list-tour {
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            margin: 0 auto;
        }

            .box-word-tour .wrap-word-tour .list-tour .card-word-tour {
                position: relative;
                width: 100%;
                display: grid;
                align-items: center;
                justify-content: center;
                grid-template-columns: 30% 70%;
                height: 320px;
                padding: 5px;
                margin: 20px 0px;
                background-color: #fff;
                transition: all 0.3s linear;
            }

                .box-word-tour .wrap-word-tour .list-tour .card-word-tour .wrap-content {
                    display: grid;
                    grid-template-columns: 70% 30%;
                }

                .box-word-tour .wrap-word-tour .list-tour .card-word-tour:hover {
                    box-shadow: 0px 5px 20px #dedede;
                    transition: all 0.3s linear;
                }

                .box-word-tour .wrap-word-tour .list-tour .card-word-tour .img-card {
                    position: relative;
                    width: 100%;
                    height: 100%;
                    overflow: hidden;
                    border-radius: 5px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    background-position: center;
                    background-size: cover;
                    background-repeat: no-repeat;
                    cursor: pointer;
                    transition: all 0.3s linear;
                }

                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .img-card img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                        display: inline-block;
                        transition: all 0.25s linear;
                    }

                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .img-card .time-seller {
                        z-index: 1;
                        position: absolute;
                        bottom: 0;
                        left: 0;
                        width: 40px;
                        height: 40px;
                        border: 1px dashed #000;
                        border-radius: 50%;
                        color: #fff;
                        background-color: rgb(196, 0, 72);
                        font-size: 14px;
                        font-weight: 300;
                        padding: 8px 5px;
                        margin: 10px;
                        transform: rotate(-25deg);
                        transition: all 0.3s linear;
                    }

                .box-word-tour .wrap-word-tour .list-tour .card-word-tour:hover .img-card img {
                    transform: scale(1.2);
                    transition: all 0.25s linear;
                }

                .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card {
                    width: 100%;
                    height: 100%;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    padding: 12px;
                    border-right: 1px solid #dedede;
                }

                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card {
                        height: 100%;
                        padding: 10px 0px;
                    }

                        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card h1 {
                            display: flex;
                            align-items: center;
                            text-align: left;
                            margin: 0px 0px 15px;
                            text-align: left;
                            width: 100%;
                        }

                            .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card h1 > a {
                                color: #474d4b;
                                font-size: 24px;
                                font-weight: 600;
                                line-height: 27px;
                                text-align: left;
                            }


                            .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card h1 > span {
                                color: #474d4b;
                                font-size: 18px;
                                font-weight: 700;
                                line-height: 18px;
                            }

                        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card p {
                            color: #1f2933;
                            font-size: 16px;
                            line-height: 24px;
                            text-align: left;
                            margin: 0px 0px 30px;
                        }

                        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .star-tour {
                            display: flex;
                            align-items: center;
                            margin: 0px 0px 15px;
                        }

                            .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .star-tour i {
                                color: orange;
                                font-size: 12px;
                                margin: 0px 2px;
                                display: inline;
                            }

                            .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .star-tour p {
                                color: #1f2933;
                                font-size: 14px;
                                line-height: 24px;
                                text-align: left;
                                margin: 0px 0px 0px 20px;
                            }

                                .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .star-tour p > span {
                                    color: #1f2933;
                                    font-size: 14px;
                                    line-height: 24px;
                                    text-align: left;
                                }

                        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour {
                            display: flex;
                            align-items: center;
                            margin: 0px 0px 15px;
                        }

                            .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .activities-tour {
                                display: flex;
                                align-items: center;
                            }

                                .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .activities-tour::after {
                                    content: "|";
                                    margin: 0px 20px;
                                    font-weight: 100;
                                    color: #dedede;
                                    font-size: 24px;
                                }

                                .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .activities-tour i {
                                    color: #474d4b;
                                    font-size: 20px;
                                    margin: 0px 10px;
                                    position: relative;
                                    display: inline-block;
                                }

                                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .activities-tour i > span {
                                        position: absolute;
                                        bottom: 0;
                                        left: 0;
                                        transform: translate(-40%, 180%);
                                        font-size: 14px;
                                        font-weight: 300;
                                        border-radius: 3px;
                                        color: #fff;
                                        background-color: #474d4b;
                                        width: 100px;
                                        text-align: center;
                                        padding: 3px 5px;
                                        text-transform: uppercase;
                                        display: none;
                                    }

                                        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .activities-tour i > span::after {
                                            content: '';
                                            z-index: -1;
                                            position: absolute;
                                            top: -5px;
                                            left: 45px;
                                            transform: rotate(45deg);
                                            background-color: #474d4b;
                                            height: 10px;
                                            width: 10px;
                                        }

                                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .activities-tour i:hover > span {
                                        display: block;
                                    }

                            .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share {
                                display: inline-flex;
                            }

                                .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share i {
                                    color: #474d4b;
                                    font-size: 20px;
                                    margin: 0px 10px;
                                    position: relative;
                                    transition: all 0.3s linear;
                                    cursor: pointer;
                                }

                                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share i > ul {
                                        position: absolute;
                                        bottom: -90px;
                                        right: -100px;
                                        width: 130px;
                                        visibility: hidden;
                                        opacity: 0;
                                        backface-visibility: hidden;
                                        transform: rotateX(-100deg);
                                        transform-style: preserve-3d;
                                        transform-origin: top;
                                        transition: transform 0.5s cubic-bezier(0.2, 0.37, 0.6, 1.2);
                                    }

                                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share i:hover > ul {
                                        opacity: 1;
                                        overflow: hidden;
                                        visibility: visible;
                                        transform: rotateX(0deg);
                                    }

                                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share i > ul::after {
                                        content: '';
                                        z-index: -1;
                                        position: absolute;
                                        top: -5px;
                                        left: 10px;
                                        transform: rotate(45deg);
                                        background-color: #474d4b;
                                        height: 10px;
                                        width: 10px;
                                    }

                                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share i > ul > li {
                                        display: flex;
                                        align-items: center;
                                        background-color: #474d4b;
                                        transition: all 0.3s linear;
                                    }

                                        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share i > ul > li:hover {
                                            background-color: #6a6a6a;
                                            transition: all 0.3s linear;
                                        }

                                        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share i > ul > li > a {
                                            display: flex;
                                            align-items: center;
                                            justify-content: center;
                                            color: #dedede;
                                            font-size: 16px;
                                            position: relative;
                                            font-weight: 300;
                                            padding: 10px 10px;
                                        }

                                .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share .share > ul > li > a > i {
                                    color: #dedede;
                                    font-size: 16px;
                                    margin: 0 10px 0px 0px;
                                }

                                .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share .share > ul > li > span {
                                    color: #dedede;
                                    font-size: 16px;
                                    font-weight: 300;
                                }

                                .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share .heart.love {
                                    color: red;
                                    transition: all 0.3s linear;
                                }

                .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card {
                    width: 100%;
                    height: 100%;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    flex-direction: column;
                    padding: 10px;
                }

                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card span {
                        color: #1f2933;
                        font-size: 27px;
                        line-height: 20px;
                        text-align: center;
                        margin: 0px 0px 20px 0px;
                    }

                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card .price-old {
                        color: #9d9d9d;
                        display: inline;
                        font-size: 18px;
                        font-weight: 700;
                        letter-spacing: 1px;
                        text-align: center;
                        text-decoration: line-through;
                        margin: 0;
                    }

                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card .price-new {
                        color: #474747;
                        display: inline;
                        font-size: 35px;
                        font-weight: 700;
                        line-height: 25px;
                        letter-spacing: 1px;
                        text-align: center;
                        margin: 0;
                    }

                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card i {
                        font-size: 100px;
                        color: #9d9d9d;
                    }

                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card a {
                        width: 100%;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        text-decoration: none;
                    }

                    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card button {
                        position: relative;
                        background-color: #3d6e68;
                        border: none;
                        border-radius: 3px;
                        color: #ffffff;
                        display: inline-block;
                        font-weight: 600;
                        font-size: 18px;
                        letter-spacing: 1px;
                        line-height: 20px;
                        padding: 3px 5px;
                        text-align: center;
                        text-transform: capitalize;
                        width: 70%;
                        cursor: pointer;
                    }



/* Style section recently-viewed */

.box-recently-viewed {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 50px 0px;
}

    .box-recently-viewed > h1 {
        color: #474d4b;
        font-size: 39.998px;
        font-weight: 600;
        letter-spacing: 2px;
        line-height: 43.9978px;
        margin: 0px 0px 30px;
        text-align: center;
    }

    .box-recently-viewed .wrap-recently-viewed {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 30px;
    }

        .box-recently-viewed .wrap-recently-viewed .card-recently-viewed {
            display: flex;
            justify-self: center;
            flex-direction: column;
            padding: 10px 0px;
            background-color: #fafafa;
            transition: all 0.3s linear;
        }

            .box-recently-viewed .wrap-recently-viewed .card-recently-viewed:hover {
                box-shadow: 0px 5px 20px #9d9d9d;
                transition: all 0.3s linear;
            }

            .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .title-card-viewed {
                width: 100%;
                margin: 10px auto;
                padding: 0px 10px;
            }

                .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .title-card-viewed h1 {
                    color: #474d4b;
                    font-size: 16px;
                    font-weight: 600;
                    letter-spacing: 1px;
                    line-height: 17px;
                }

                .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .title-card-viewed span > a {
                    color: #474d4b;
                    font-size: 14px;
                    font-weight: 500;
                    letter-spacing: 1px;
                    line-height: 17px;
                }

            .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .img-card-viewed {
                position: relative;
                width: 100%;
                height: 240px;
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
            }

                .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .img-card-viewed img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }

                .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .img-card-viewed .time-seller {
                    z-index: 99;
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    width: 40px;
                    height: 40px;
                    border: 1px dashed #000;
                    border-radius: 50%;
                    color: #fff;
                    background-color: rgb(196, 0, 72);
                    font-size: 14px;
                    font-weight: 300;
                    padding: 8px 5px;
                    margin: 10px;
                    transform: rotate(-25deg);
                    transition: all 0.3s linear;
                }

            .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed {
                width: 100%;
                display: flex;
                align-items: center;
                justify-content: space-between;
            }

                .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed .activities-tour {
                    display: flex;
                    align-items: center;
                }

                    .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed .activities-tour i {
                        color: #474d4b;
                        font-size: 20px;
                        margin: 0px 10px;
                        position: relative;
                        display: inline-block;
                    }

                        .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed .activities-tour i > span {
                            position: absolute;
                            top: 0;
                            left: 0;
                            transform: translate(-40%, -180%);
                            font-size: 14px;
                            font-weight: 300;
                            border-radius: 3px;
                            color: #fff;
                            background-color: #474d4b;
                            width: 100px;
                            text-align: center;
                            padding: 3px 5px;
                            text-transform: uppercase;
                            display: none;
                        }

                            .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed .activities-tour i > span::after {
                                content: '';
                                z-index: -1;
                                position: absolute;
                                bottom: -5px;
                                left: 45px;
                                transform: rotate(45deg);
                                background-color: #474d4b;
                                height: 10px;
                                width: 10px;
                            }

                        .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed .activities-tour i:hover > span {
                            display: block;
                        }

                .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed .infor-card-viewed {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    padding: 20px 10px;
                }

                    .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed .infor-card-viewed span {
                        color: #474d4b;
                        font-size: 14px;
                        font-weight: 700;
                        line-height: 18px;
                    }

                        .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed .infor-card-viewed span::after {
                            content: "|";
                            margin: 0px 10px;
                            font-weight: 100;
                            color: #dedede;
                            font-size: 24px;
                        }

                    .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed .infor-card-viewed .price-card-viewed {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        flex-direction: column;
                    }

                        .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed .infor-card-viewed .price-card-viewed .price-old {
                            color: #9d9d9d;
                            display: inline;
                            font-size: 12px;
                            font-weight: 700;
                            letter-spacing: 1px;
                            text-align: center;
                            text-decoration: line-through;
                            margin: 0;
                        }

                        .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .activities-card-viewed .infor-card-viewed .price-card-viewed .price-new {
                            color: #474747;
                            display: inline;
                            font-size: 16px;
                            font-weight: 700;
                            line-height: 10px;
                            letter-spacing: 1px;
                            text-align: center;
                            margin: 0;
                        }

/* Styling section shop  */




/* Reponsive */

@media (min-width: 1230px) {
    .wrap {
        width: 1200px;
    }
}

@media (max-width: 1230px) {
    .wrap {
        width: 100%;
        padding: 0px 10px;
    }

    .box-recently-viewed .wrap-recently-viewed {
        display: grid;
        grid-template-columns: auto auto;
        align-items: center;
        justify-content: center;
        gap: 30px;
    }
}

@media (max-width: 1000px) {
    .box-word-tour .wrap-word-tour .list-tour .card-word-tour {
        grid-template-columns: auto;
        height: auto;
    }
}

@media (min-width: 992px) {
    .box-intro .wrap-intro .right-intro .card-intro {
        margin: -240px 0px 0px;
        border: 10px solid #fff;
    }
}

@media (max-width: 992px) {
    .box-intro .wrap-intro .left-intro h1 {
        font-size: 28px;
        line-height: 30px;
    }

    .box-intro .wrap-intro .left-intro p {
        font-size: 14px;
        line-height: 20px;
    }

    .box-intro .wrap-intro .right-intro {
        margin: 20px 0px;
    }
}

@media (max-width: 768px) {

    .box-banner {
        height: 80vh;
    }

        .box-banner .title-banner h1,
        .box-recently-viewed > h1 {
            font-size: 35px;
            line-height: 35px;
        }

        .box-banner .title-banner span {
            font-size: 20px;
            margin: 0px 0px 20px;
        }

    .box-word-tour .wrap-word-tour .list-tour .card-word-tour {
        padding: 0;
    }

        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card .price-new {
            font-size: 28px;
            font-weight: 600;
            line-height: 25px;
        }

        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card i {
            font-size: 80px;
        }

        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card button {
            font-size: 14px;
        }

        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card span {
            line-height: 20px;
            margin: 0px 0px 10px 0px;
        }

        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card h1 > span {
            color: #474d4b;
            font-size: 14px;
            font-weight: 700;
            line-height: 18px;
        }

        .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card h1 > a {
            font-size: 18px;
            line-height: 25px;
        }

    .box-word-tour .wrap-word-tour .title-word-tour h1 {
        font-size: 26px;
        line-height: 20px;
    }

    .box-word-tour .wrap-word-tour .title-word-tour p {
        font-size: 14px;
    }

    .box-intro .wrap-intro {
        flex-direction: column;
    }

        .box-intro .wrap-intro .left-intro {
            width: 100%;
        }

        .box-intro .wrap-intro .right-intro {
            width: 100%;
        }

            .box-intro .wrap-intro .right-intro .card-intro img {
                width: 120px;
                height: auto;
            }

    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .wrap-content {
        display: grid;
        grid-template-columns: auto;
    }

    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .img-card {
        padding: 0px 0px;
        height: 300px;
    }

    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card {
        border-bottom: 1px solid #dedede;
        border-right: none;
    }

    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .explore-card button {
        width: 150px;
    }

    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin: 0px 0px 15px;
    }

    .box-recently-viewed .wrap-recently-viewed {
        display: grid;
        grid-template-columns: auto;
    }

        .box-recently-viewed .wrap-recently-viewed .card-recently-viewed .img-card-viewed {
            position: relative;
            width: 100%;
            height: 300px;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
        }
}

@media (max-width: 550px) {
    .box-banner .title-banner h1 {
        font-size: 30px;
        line-height: 30px;
    }

    .box-banner .title-banner span {
        font-size: 18px;
        margin: 0px 0px 20px;
    }

    .box-banner .title-banner h1,
    .box-recently-viewed > h1 {
        font-size: 28px;
        line-height: 25px;
    }

    .box-word-tour .wrap-word-tour .list-tour .card-word-tour .content-card .title-card .cta-tour .btn-share i > ul {
        position: absolute;
        bottom: -90px;
        right: -50px;
        width: 130px;
        visibility: hidden;
        opacity: 0;
        backface-visibility: hidden;
        transform: rotateX(-100deg);
        transform-style: preserve-3d;
        transform-origin: top;
        transition: transform 0.5s cubic-bezier(0.2, 0.37, 0.6, 1.2);
    }
}

/*
@media (min-width: 768px) {
    .box-intro .wrap {
        width: 750px;
    }
} */
